Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001987TestLinkLocalizationpublic2009-01-16 03:262009-01-20 05:19
Reportermkbutler 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 2 
Fixed in Version1.8 RC 3 
Summary0001987: Undefined variable in localization files: TLS_copy_to_all_tplans
DescriptionGetting this error message in the event log:
E_NOTICE Undefined variable: TLS_copy_to_all_tplans - in E:\Websites\testlink\locale\en_US\strings.txt - Line 1243
Additional InformationI'm using US English but I did a search of files and found the same variable in the strings.txt files for:
de_DE
en_GB
en_US
en_JP

It's kind of interesting that the undeclared variable is found twice in the DE,GB and JP files but only once in the US file.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFirefox 2.0.0.20
PHP Version5.5?
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-01-16 03:26 mkbutler New Issue
2009-01-16 03:26 mkbutler Browser => Firefox 2.0.0.20
2009-01-16 03:26 mkbutler PHP Version => 5.5?
2009-01-16 19:20 fman Status new => assigned
2009-01-16 19:20 fman Assigned To => fman
2009-01-19 02:53 fman Status assigned => resolved
2009-01-19 02:53 fman Fixed in Version => next development 1.8 RC3
2009-01-19 02:53 fman Resolution open => fixed
2009-01-20 05:19 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker